Ignore:
Timestamp:
02/05/2017 08:44:26 PM (5 years ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
10.0, 10.1, 11.0, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, perl-modules, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
15b96a83
Parents:
266784c0
Message:

Update to shadow-4.4.
Archive WebKitGTK+-2.4.11.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@18258 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • xfce/apps/midori.xml

    r266784c0 r4af9931  
    9292    <para role="optional">
    9393      <xref linkend="gtk-doc"/>,
    94       <xref linkend="webkitgtk2"/>, and
     94      <!--<xref linkend="webkitgtk2"/>, and -->
     95      <ulink url="http://webkitgtk.org/releases/">WebKitGTK+-2.4.11</ulink> , and
    9596      <phrase revision="sysv"><ulink url="https://launchpad.net/zeitgeist/0.9/">Zeitgeist</ulink></phrase>
    9697      <phrase revision="systemd"><xref linkend="libzeitgeist"/></phrase>
     
    146147    <para>
    147148      <parameter>-DHALF_BRO_INCOM_WEBKIT2=ON</parameter>: Links to <xref
    148       linkend="webkitgtk"/> instead of WebKitGTK+-2.4.x.. Strictly
     149      linkend="webkitgtk"/> instead of WebKitGTK+-2.4.x. Strictly
    149150      speaking, <xref linkend="webkitgtk"/> is not required and Midori could
    150       be linked to WebKitGTK+-2.4.x. The former is deemed <quote>
    151       experimental</quote> by upstream, but seems to work well. The latter is
    152       an older API and less secure.
     151      be linked to WebKitGTK+-2.4.x. The former used to be considered <quote>
     152      experimental</quote> by upstream, but now is considered stable. However
     153      the syntax has not yet been updated.
    153154    </para>
    154155
Note: See TracChangeset for help on using the changeset viewer.